@charset "utf-8";
/**
 * 基本スタイル
 * PC固定幅での運用を想定しています。
 */

/* bootstrapの設定変更 */
* {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
html {
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
}
body {
	padding: 50px 0 30px;
	font-family: Roboto, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "MS Gothic", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	line-height: 1.42857143;
	color: #333;
}
a {
	text-decoration-skip-ink: none;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.tooltip, .popover {
	font-family: inherit;
}
.modal, .popover {
	z-index: 1050;
}
.popover {
	max-width: 768px;
}
.container {
	max-width: none !important;
	width: 1216px;
}
.modal-lg {
	width: 864px;
}
.modal-xl {
	width: 1024px;
}
.panel-primary > .panel-heading {
	box-shadow: 0 0 1px 1px #2fa4e7;
}
.input-group-addon {
	color: inherit;
}
.input-group-addon.akrsmojisu-count {
	padding-left: 3px;
	padding-right: 3px;
	background: #f9f9f9;
	vertical-align: middle;
	width: 1% !important;
}
.input-group-sm > .input-group-addon.akrsmojisu-count {
	vertical-align: bottom;
}
.input-group-dummy {
	display: table-cell;
	width: 0px;
}
.input-group-dummy + input.form-control {
	border-left: none;
}
input::-ms-clear {
	display: none;
}
input::-ms-reveal {
	display: none;
}
.form-control {
	color: #333;
}
.form-control[readonly] {
	cursor: default;
}
.form-control[readonly]:focus {
	border-color: #ccc;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.form-control[readonly],
span.form-control {
	background: #f6f6f9;
	color: #000;
	box-shadow: none;
}
.form-control.on[readonly] {
	background: #fff;
}
.form-control.lr0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.input-group-sm .form-control::-webkit-input-placeholder,
.input-sm.form-control::-webkit-input-placeholder {
	padding-top: 2px;
}
.form-group-sm span.form-control,
.input-group-sm span.form-control,
.form-group-sm span.form-control-static,
.input-group-sm span.form-control-static {
	line-height: 1.2;
}
select.none-caret,
select.form-control[disabled] {
	-webkit-appearance: none;
}
select.form-control:focus,
input.form-control:not([readonly]):focus,
textarea.form-control:focus {
	background: #ffa;
}
select.form-control[size]:focus option:checked,
select.form-control[multiple]:focus option:checked {
	background: #26c;
	color: #fff;
}
input.form-control.zenkaku {
	ime-mode: active;
}
input.form-control.hankaku {
	ime-mode: disabled;
}
#SCREEN > .akrs_div:not(.shown) {
	display: none;
}
#SCREEN .bg-sky,
.modal .bg-sky {
	background: #f6ffff;
}
#SCREEN .bg-white,
.modal .bg-white {
	background: #fff;
}
#SCREEN .bg-gray,
.modal .bg-gray {
	background: #eee;
}
#SCREEN .bg-kijun {
	background: #cef;
}
#SCREEN .btn-rowheight,
#SCREEN .input-group.rowheight > * {
	height: 24px;
	line-height: 1;
	box-sizing: border-box;
}
.input-pair-tate > .form-control:first-child {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.input-pair-tate > .form-control:last-child {
	margin-top: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
input[type="checkbox"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus + .for,
input[type="radio"]:focus + .for {
	-webkit-box-shadow: 0 0 0 4px rgba(256, 256, 0, 0.5);
	box-shadow: 0 0 0 4px rgba(256, 256, 0, 0.5);
}
.btn.btn-default .badge {
	color: #ffffff;
	background-color: #333333;
}
.btn.btn-primary:focus > .badge {
	background: #ffc;
}
#SCREEN a.textlink {
  color: #03c;
  text-decoration: underline;
}
#SCREEN a.textlink:hover,
#SCREEN a.textlink:focus {
	color: #039;
	text-decoration: none;
}
.bg-changed {
	background: #ff6 !important;
}
.trans, .trans:focus {
	background: transparent !important;
	border-color: transparent !important;
	box-shadow: none !important;
}
span.trans {
	overflow: hidden;
}

.dlg-scrollblock {
	overflow: hidden;
	overflow-y: scroll !important;
	display: block !important;
	max-height: none !important;
	width: 100% !important;
	height: 300px;
}
.dlg-scrollblock.higher1 {
	height: 320px;
}
.dlg-scrollblock.higher2 {
	height: 340px;
}
.dlg-scrollblock.lower1 {
	height: 280px;
}
.dlg-scrollblock.lower2 {
	height: 260px;
}
.dlg-scrollblock a.more {
	width: 98%;
	display: inline-block;
}

input.shadow-red,
input.shadow-blue,
input.shadow-green,
input.shadow-yellow {
	cursor: pointer;
}
input.shadow-red:focus {
	outline: 0;
	box-shadow: 0 0 0 2px rgba(255, 0, 0, 0.9);
}
input.shadow-blue:focus {
	outline: 0;
	box-shadow: 0 0 0 2px rgba(0, 0, 255, 0.9);
}
input.shadow-green:focus {
	outline: 0;
	box-shadow: 0 0 0 2px rgba(0, 255, 0, 0.9);
}
input.shadow-yellow:focus {
	outline: 0;
	box-shadow: 0 0 0 2px rgba(255, 255, 0, 0.9);
}

div.navbar-fixed-bottom.footernav { /* footer */
	padding: 6px 0;
	background: #f3f9ff;
	border-top: 4px solid #28c;
	border-bottom: none;
}
div.navbar-fixed-bottom.footernav button.footernav-tabbtn {
	position: absolute;
	top: -44px;
	right: 4px;
	height: 36px;
	padding: 0 6px 0 4px;
	border-radius: 4px 4px 0 0;
	border-top: 4px solid #28c;
	border-left: 4px solid #28c;
	border-right: 4px solid #28c;
	border-bottom: none;
	background: #28c;
	color: #fff;
	box-shadow: none;
	outline: 0;
	font-size: 14px;
}
div.navbar-fixed-bottom.footernav button.footernav-tabbtn:hover {
	color: #333;
}
body.bg-danger,
body.bg-danger div.navbar-fixed-bottom.footernav {
	background: #ffe9f3;
}

.navbar li > a > i.fa {
	margin-right: 3px;
}
@media (max-width: 767px) {
	#gnav-version-info {
		display: none;
	}
}
#gnav {
	box-shadow: none;
}
#gnav-version-info > a:hover {
	background: none;
}
#gnav-version-info > a > p {
	margin: 0;
	padding: 0 8px;
	height: 20px;
	line-height: 18px;
	background: #fff;
	color: #f00;
	font-size: 14px;
	border-radius: 4px;
}
.navbar-right {
	margin-right: 0;
}
.modal-dialog {
	min-width: 600px;
}
.modal.fade .modal-dialog {
	-webkit-transition: -webkit-transform 0.1s ease-out;
	-o-transition: -o-transform 0.1s ease-out;
	transition: transform 0.1s ease-out;
}

/*
.modal-header, .modal-body, .modal-footer {
	padding: 7px 14px;
}
.modal-content > div:last-child {
	padding-bottom: 14px;
}
*/
.modal-header .modal-title {
	display: inline-block;
	font-weight: bold;
}
.modal-header .modal-title i {
	margin-right: .5em;
}
.modal-header .close {
	outline: 0;
}
.modal-dialog-form .modal-title:before,
.modal-dialog-search .modal-title:before,
.modal-dialog-pop .modal-title:before {
	font-family: 'FontAwesome';
	font-weight: normal;
	content: "\f044";
	position: relative;
	top: 2px;
	left: 0;
	margin-right: 5px;
	line-height: 1;
	font-size: 1.33333em;
}
.modal-dialog-search .modal-title:before {
	top: 0;
	content: "\f002";
}
.modal-dialog-pop .modal-title:before {
	content: "\f06a";
}
.form-horizontal .form-group {
	margin-bottom: 5px;
}
.form-inline + .form-inline {
	margin-top: 10px;
}
.form-inline .form-group {
	margin: 0;
}
.form-inline .form-group + .form-group {
	margin-left: 20px;
}
.form-inline .form-group + .form-group.pull-right {
	margin-left: 0;
}
.form-inline .form-control {
	display: inline-block;
}
.form-inline .input-group {
	display: inline-table;
	vertical-align: middle;
}
.form-inline .radio, .form-inline .checkbox {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle;
}
.btn {
}
.btn:hover {
	background-image: none;
}
.btn + .btn, .modal-footer .btn + .btn {
	margin-left: 20px;
}
.well.well-form {
	margin: 0;
	padding: 9px;
	background: #f6ffff;
	box-shadow: none;
}
.well-form.well-danger {
	border: 2px solid #f00;
	padding: 8px;
	background: #fff9f9;
}
.well-form.well-danger .strong {
	margin-top: -1px;
	font-weight: bold;
	border: 2px solid #f00;
	background: #fff;
}
.well-form.well-warning {
	border: 2px solid #fa0;
	padding: 8px;
	background: #ffe;
}
.well-form.well-warning .strong {
	margin-top: -1px;
	font-weight: bold;
	border: 2px solid #fa0;
	background: #fff;
}
.input-group-sm .input-group-btn .fa {
	vertical-align: top;
	line-height: 14px;
}
.form-group-sm select.form-control,
select.input-sm {
	padding-top: 0;
	padding-bottom: 0;
}

.list-group-item.disabled {
	cursor: default;
}

.pagination a,
.pagination span {
	font-family: arial;
	font-weight: bold;
	font-size: 1.1em;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #fff;
	background-color: #3ae;
}
.pagination > .disabled > span {
	border-top: none;
	border-bottom: none;
	cursor: default !important;
}

/* ページタイトル */
h1.page_title {
	margin: 0 0 10px;
	font-size: 16px;
	position: relative;
	padding-left: 20px;
	font-weight: bold;
}
h1.page_title:before {
	font-family: 'FontAwesome';
	font-weight: normal;
	content: "\f009";
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	font-weight: normal;
}

hr.dashed {
	border-color: #bbb;
	border-style: dashed;
}

/* テーブル */
.table {
	margin-bottom: 0;
	background: #fcfcfc;
}
.table-striped > tbody > tr:nth-of-type(odd),
.table-striped > tbody > tr.odd {
	background-color: #f3fbfe;
}
.table-striped > tbody > tr.even {
	background-color: inherit;
}
.table-hover > tbody > tr.hover,
.table-hover > tbody > tr:hover,
.table-hover > tbody > tr.odd:hover,
.table-hover > tbody > tr.even:hover {
	background-color: #ffc;
}
.table > tbody > tr.disabled {
	color: #777;
	background: #efefef;
}
.table-hover > tbody > tr.disabled.hover,
.table-hover > tbody > tr.disabled:hover {
	background: #e6e6e6;
}
.table > .middle > tr > th,
.table > .middle > tr > td {
	vertical-align: middle;
}
.table > .center > tr > th,
.table > .center > tr > td {
	text-align: center;
}
.table th input[type="checkbox"],
.table td input[type="checkbox"] {
	vertical-align: top;
}
.table > thead > tr.notlastrow > th:not(.last) {
	border-bottom-width: 1px;
}
.table.hr-in hr {
	margin: 0;
	border-color: #ddd;
}
.table.hr-in.hr-col hr {
	margin: 4px -4px;
}
.table-condensed-sm > thead > tr > th,
.table-condensed-sm > tbody > tr > th,
.table-condensed-sm > tfoot > tr > th,
.table-condensed-sm > thead > tr > td,
.table-condensed-sm > tbody > tr > td,
.table-condensed-sm > tfoot > tr > td {
  padding: 1px 2px;
}
.table.table-condensed.hr-in.hr-col hr,
.table.table-condensed-sm.hr-in.hr-col hr {
	margin: 2px -2px;
}
th, td {
	word-break: break-all;
	word-wrap: break-word;
}
th {
	font-weight: bold;
}
td > a > i.fa {
	width: 1em;
	font-size: 1.175em;
	vertical-align: text-top;
}
.table th.deadspace,
.table td.deadspace {
	width: auto;
	padding: 0;
	visibility: hidden;
}
tbody.searchedlist > tr:hover {
	background: #ff9;
}
tbody.searchedlist > tr .fa.text-primary {
	font-size: 1.2em;
}
tbody.searchedlist > tr:hover .fa.text-primary {
	color: #0cf;
}
.table th > .tablewrap,
.table td > .tablewrap {
	margin: -5px;
	overflow: hidden;
}
.table.table-condensed th > .tablewrap,
.table.table-condensed td > .tablewrap {
	margin: -3px;
}
.table .tablewrap > table {
	background: inherit;
}
table.table > tfoot > tr:first-child > th,
table.table > tfoot > tr:first-child > td {
	border-top: 2px solid #d3d6d9;
}
table.table > colgroup + tfoot > tr:first-child > th,
table.table > colgroup + tfoot > tr:first-child > td {
	border-top-width: 1px;
}
table.table tr.partition,
table.table > tfoot > tr:not(.normal) {
	background: #e9f6fa;
}
table.table colgroup.ROW_CLICK,
table.table colgroup.選択 {
	width: 2em;
}
table.table th.th_選択,
table.table td.td_選択,
table.table th.th_ROW_CLICK,
table.table td.td_ROW_CLICK {
	text-align: center;
}
.wrap-col2table { /* thとtdが１つずつのテーブル */
	overflow: hidden;
	border: 1px solid #ddd;
	border-radius: 4px;
}
.wrap-col2table .table {
	background: #fff;
}
.wrap-col2table .table tr > * {
	padding: 4px 9px;
	vertical-align: top;
	border: none;
}
.wrap-col2table .table tr > th {
	width: 1px;
	white-space: nowrap;
	background: #eff;
}
.wrap-col2table .table tr > td {
	border-left: 1px solid #ddd;
}

/* 日付入力欄 */
.input-group.date-ymdbtn,
.input-group.date-mdbtn,
.input-group.date-yyyymmdd,
.input-group.date-mmdd,
.input-group.date-yyyymm {
	display: inline-table;
	vertical-align: middle;
}
.input-group.date-ymdbtn > .input-group-btn,
.input-group.date-mdbtn > .input-group-btn,
.input-group.date-yyyymmdd > .input-group-btn,
.input-group.date-mmdd > .input-group-btn,
.input-group.date-yyyymm > .input-group-btn {
	width: auto;
}
.input-group.date-ymdbtn > input.form-control,
.input-group.date-mdbtn > input.form-control {
	padding-left: 0;
	padding-right: 0;
	cursor: pointer;
	box-shadow: none;
}
.input-group.date-ymdbtn > input.form-control[disabled],
.input-group.date-mdbtn > input.form-control[disabled] {
	cursor: default;
}
.input-group.date-ymdbtn .btn-clear,
.input-group.date-mdbtn .btn-clear {
	padding-left: 1px;
	padding-right: 1px;
	background: #eee;
}
.input-group.date-ymdbtn .btn-clear:hover,
.input-group.date-mdbtn .btn-clear:hover {
	color: red;
}
.input-group.date-ymdbtn .btn-clear[disabled],
.input-group.date-mdbtn .btn-clear[disabled] {
	color: #bbb;
	opacity: 1;
}
.date-yyyymmdd > input.form-control {
	width: 7.5em !important;
}
.date-yyyymmdd.input-group-sm > input.form-control {
	width: 7em !important;
}
.date-ymdbtn > input.form-control {
	width: 6.25em !important;
}
.date-ymdbtn.input-group-sm > input.form-control,
.date-yyyymm > input.form-control {
	width: 6em !important;
}
.date-yyyymm.input-group-sm > input.form-control {
	width: 5.5em !important;
}
.date-mmdd > input.form-control {
	width: 4.75em !important;
}
.date-mdbtn > input.form-control,
.date-mdbtn.input-group-sm > input.form-control,
.date-mmdd.input-group-sm > input.form-control {
	width: 4em !important;
}
.date-yyyymmdd > .date-yohbi {
	width: 1.5em !important;
	background: #fefefe;
	margin: 0;
	padding: 0;
	line-height: 1;
	vertical-align: middle;
	border-left: none;
}
.input-group.date-yyyymmdd > .date-yohbi.sat {
	color: #36f;
}

/* datepicker */
.datepicker table tr td.day:hover,
.datepicker table tr td.focused,
.datepicker table tr td span:hover,
.datepicker .datepicker-switch:hover,
.datepicker .next:hover,
.datepicker .prev:hover {
    background: #fef6a9;
}
.datepicker.dropdown-menu {
	padding: 2px 4px;
	z-index: 1100;
}
.sat,
.datepicker .datepicker-days .sat,
.input-group.date-yyyymmdd > .date-yohbi.sat {
	color: #36f;
}
.sun,
.hol,
.datepicker .datepicker-days .sun,
.datepicker .datepicker-days .hol,
.input-group.date-yyyymmdd > .date-yohbi.sun,
.input-group.date-yyyymmdd > .date-yohbi.hol {
	color: #d33;
}
.datepicker .datepicker-days .sat.old,
.datepicker .datepicker-days .sun.old,
.datepicker .datepicker-days .hol.old,
.datepicker .datepicker-days .sat.new,
.datepicker .datepicker-days .sun.new,
.datepicker .datepicker-days .hol.new {
	color: #999;
}
.datepicker .datepicker-days .disabled {
	background: #f6f3f0 !important;
	color: #cba !important;
	border-radius: 0;
}
.datepicker .datepicker-days table + table {
	margin-left: 3px;
}
.datepicker .datepicker-days table + table:before {
	content: "";
	position: absolute;
	top: 0;
	margin-left: -2px;
	width: 1px;
	height: 100%;
	background: #ccc;
}
.datepicker .datepicker-years span.old,
.datepicker .datepicker-years span.new {
	color: inherit;
}
.datepicker .datepicker-years span.old.disabled,
.datepicker .datepicker-years span.new.disabled {
	color: #cba;
}

/* 汎用 */
.right:not(.tooltip):not(.popover) {
	text-align: right !important;
}
.left:not(.tooltip):not(.popover) {
	text-align: left !important;
}
.center {
	text-align: center !important;
}
.top:not(.tooltip):not(.popover) {
	vertical-align: top !important;
}
.middle {
	vertical-align: middle !important;
}
.bottom:not(.tooltip):not(.popover) {
	vertical-align: bottom !important;
}
.baseline {
	vertical-align: baseline !important;
}
.text-top {
	vertical-align: text-top !important;
}
.text-bottom {
	vertical-align: text-bottom !important;
}
.fixed {
	position: fixed !important;
}
.absolute {
	position: absolute !important;
}
.relative {
	position: relative !important;
}
.nowrap {
	white-space: nowrap !important;
}
.monospace {
	font-family: "MS Gothic", "ＭＳ ゴシック", "MS PGothic", "ＭＳ Ｐゴシック", monospace !important;
}
.inline {
	display: inline !important;
}
.inlineblock {
	display: inline-block !important;
}
.bold {
	font-weight: bold !important;
}
.unbold {
	font-weight: normal !important;
}
.fright {
	float: right;
}
.fleft {
	float: left;
}
.hide {
	display: none;
}
.invisible {
	visibility: hidden;
}
.break {
	word-break: break-all;
	word-wrap: break-word;
}
.clear {
	clear: both;
}
.section {
	margin-top: 0;
	margin-bottom: 10px;
}
.section.mini {
	margin-bottom: 4px;
}
.section.minimini {
	margin-bottom: 2px;
}
.section.big {
	margin-bottom: 20px;
}
.inner {
	padding: 8px 15px;
}
.inner.mini {
	padding: 4px;
}
.innersetting {
	padding: 3px;
	border: 3px solid #d9e9e9;
	border-radius: 3px;
}
.hFull {
	height: 100% !important;
}
.wFull {
	width: 100% !important;
}
.wAuto {
	width: auto !important;
}
.fontxsmall {
	font-size: 0.6em;
}
.fontsmall {
	font-size: 0.8em;
}
.fontlarge {
	font-size: 1.2em;
}
.fontxlarge {
	font-size: 1.4em;
}
.red {
	color: #f00 !important;
}
.green {
	color: #090 !important;
}
.yellow {
	color: #ff0 !important;
}
.black {
	color: #000 !important;
}
.fav1_color {
	color: #090 !important;
}
.fav2_color {
	color: #ff0 !important;
}
.fav3_color {
	color: #f00 !important;
}
.fav_name {
	color: #fff !important;
}
.yajirusiko:hover {
	color: #fff;
}
.pointer,
.pointer > .form-control,
.pointer.form-control,
tbody.is_multi > tr {
	cursor: pointer;
}
.pointer td.unlink-click,
.pointer td.unlink-click .form-control {
	cursor: default;
}
div.flex-end {
	display: flex;
	align-items: flex-end;
}

/* margin */
.mgtp00 {margin-top:    0;}
.mgtp01 {margin-top:    1px;} .mgtp02 {margin-top:    2px;} .mgtp03 {margin-top:    3px;} .mgtp04 {margin-top:    4px;} .mgtp05 {margin-top:    5px;}
.mgtp06 {margin-top:    6px;} .mgtp07 {margin-top:    7px;} .mgtp08 {margin-top:    8px;} .mgtp09 {margin-top:    9px;} .mgtp10 {margin-top:   10px;}
.mgtp11 {margin-top:   11px;} .mgtp12 {margin-top:   12px;} .mgtp13 {margin-top:   13px;} .mgtp14 {margin-top:   14px;} .mgtp15 {margin-top:   15px;}
.mgtp16 {margin-top:   16px;} .mgtp17 {margin-top:   17px;} .mgtp18 {margin-top:   18px;} .mgtp19 {margin-top:   19px;} .mgtp20 {margin-top:   20px;}
.mgbt00 {margin-bottom: 0;}
.mgbt01 {margin-bottom: 1px;} .mgbt02 {margin-bottom: 2px;} .mgbt03 {margin-bottom: 3px;} .mgbt04 {margin-bottom: 4px;} .mgbt05 {margin-bottom: 5px;}
.mgbt06 {margin-bottom: 6px;} .mgbt07 {margin-bottom: 7px;} .mgbt08 {margin-bottom: 8px;} .mgbt09 {margin-bottom: 9px;} .mgbt10 {margin-bottom:10px;}
.mgbt11 {margin-bottom:11px;} .mgbt12 {margin-bottom:12px;} .mgbt13 {margin-bottom:13px;} .mgbt14 {margin-bottom:14px;} .mgbt15 {margin-bottom:15px;}
.mgbt16 {margin-bottom:16px;} .mgbt17 {margin-bottom:17px;} .mgbt18 {margin-bottom:18px;} .mgbt19 {margin-bottom:19px;} .mgbt20 {margin-bottom:20px;}
.mglf00 {margin-left:   0;}
.mglf01 {margin-left:   1px;} .mglf02 {margin-left:   2px;} .mglf03 {margin-left:   3px;} .mglf04 {margin-left:   4px;} .mglf05 {margin-left:   5px;}
.mglf06 {margin-left:   6px;} .mglf07 {margin-left:   7px;} .mglf08 {margin-left:   8px;} .mglf09 {margin-left:   9px;} .mglf10 {margin-left:  10px;}
.mglf11 {margin-left:  11px;} .mglf12 {margin-left:  12px;} .mglf13 {margin-left:  13px;} .mglf14 {margin-left:  14px;} .mglf15 {margin-left:  15px;}
.mglf16 {margin-left:  16px;} .mglf17 {margin-left:  17px;} .mglf18 {margin-left:  18px;} .mglf19 {margin-left:  19px;} .mglf20 {margin-left:  20px;}
.mgrg00 {margin-right:  0;}
.mgrg01 {margin-right:  1px;} .mgrg02 {margin-right:  2px;} .mgrg03 {margin-right:  3px;} .mgrg04 {margin-right:  4px;} .mgrg05 {margin-right:  5px;}
.mgrg06 {margin-right:  6px;} .mgrg07 {margin-right:  7px;} .mgrg08 {margin-right:  8px;} .mgrg09 {margin-right:  9px;} .mgrg10 {margin-right: 10px;}
.mgrg11 {margin-right: 11px;} .mgrg12 {margin-right: 12px;} .mgrg13 {margin-right: 13px;} .mgrg14 {margin-right: 14px;} .mgrg15 {margin-right: 15px;}
.mgrg16 {margin-right: 16px;} .mgrg17 {margin-right: 17px;} .mgrg18 {margin-right: 18px;} .mgrg19 {margin-right: 19px;} .mgrg20 {margin-right: 20px;}

.mgtp01neg {margin-top:    -1px;} .mgtp02neg {margin-top:    -2px;} .mgtp03neg {margin-top:    -3px;} .mgtp04neg {margin-top:    -4px;} .mgtp05neg {margin-top:    -5px;}
.mgbt01neg {margin-bottom: -1px;} .mgbt02neg {margin-bottom: -2px;} .mgbt03neg {margin-bottom: -3px;} .mgbt04neg {margin-bottom: -4px;} .mgbt05neg {margin-bottom: -5px;}
.mglf01neg {margin-left:   -1px;} .mglf02neg {margin-left:   -2px;} .mglf03neg {margin-left:   -3px;} .mglf04neg {margin-left:   -4px;} .mglf05neg {margin-left:   -5px;}
.mgrg01neg {margin-right:  -1px;} .mgrg02neg {margin-right:  -2px;} .mgrg03neg {margin-right:  -3px;} .mgrg04neg {margin-right:  -4px;} .mgrg05neg {margin-right:  -5px;}

/* width */
.w01em {width: 1em !important;} .w02em {width: 2em !important;} .w03em {width: 3em !important;} .w04em {width: 4em !important;} .w05em {width: 5em !important;}
.w06em {width: 6em !important;} .w07em {width: 7em !important;} .w08em {width: 8em !important;} .w09em {width: 9em !important;} .w10em {width:10em !important;}
.w11em {width:11em !important;} .w12em {width:12em !important;} .w13em {width:13em !important;} .w14em {width:14em !important;} .w15em {width:15em !important;}
.w16em {width:16em !important;} .w17em {width:17em !important;} .w18em {width:18em !important;} .w19em {width:19em !important;} .w20em {width:20em !important;}
.w21em {width:21em !important;} .w22em {width:22em !important;} .w23em {width:23em !important;} .w24em {width:24em !important;} .w25em {width:25em !important;}
.w26em {width:26em !important;} .w27em {width:27em !important;} .w28em {width:28em !important;} .w29em {width:29em !important;} .w30em {width:30em !important;}
.w31em {width:31em !important;} .w32em {width:32em !important;} .w33em {width:33em !important;} .w34em {width:34em !important;} .w35em {width:35em !important;}
.w36em {width:36em !important;} .w37em {width:37em !important;} .w38em {width:38em !important;} .w39em {width:39em !important;} .w40em {width:40em !important;}
.w41em {width:41em !important;} .w42em {width:42em !important;} .w43em {width:43em !important;} .w44em {width:44em !important;} .w45em {width:45em !important;}
.w46em {width:46em !important;} .w47em {width:47em !important;} .w48em {width:48em !important;} .w49em {width:49em !important;} .w50em {width:50em !important;}
.w05per {width: 5% !important;} .w10per {width:10% !important;} .w15per {width:15% !important;} .w20per {width:20% !important;} .w25per {width:25% !important;}
.w30per {width:30% !important;} .w35per {width:35% !important;} .w40per {width:40% !important;} .w45per {width:45% !important;} .w50per {width:50% !important;}
.w55per {width:55% !important;} .w60per {width:60% !important;} .w65per {width:65% !important;} .w70per {width:70% !important;} .w75per {width:75% !important;}
.w80per {width:80% !important;} .w85per {width:85% !important;} .w90per {width:90% !important;} .w95per {width:95% !important;} .w99per {width:99% !important;}

/* height */
.h05per {height: 5% !important;} .h10per {height:10% !important;} .h15per {height:15% !important;} .h20per {height:20% !important;} .h25per {height:25% !important;}
.h30per {height:30% !important;} .h35per {height:35% !important;} .h40per {height:40% !important;} .h45per {height:45% !important;} .h50per {height:50% !important;}
.h55per {height:55% !important;} .h60per {height:60% !important;} .h65per {height:65% !important;} .h70per {height:70% !important;} .h75per {height:75% !important;}
.h80per {height:80% !important;} .h85per {height:85% !important;} .h90per {height:90% !important;} .h95per {height:95% !important;} .h99per {height:99% !important;}

/* 縦書き */
.tate-rl {
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	text-orientation: upright;
}
.tate-lr {
	writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	-webkit-writing-mode: vertical-lr;
	text-orientation: upright;
}


.bg-dragging,
.bg-dragging * {
	background: #f33 !important;
}
.bg-dragging > * {
	padding-top: 6px !important;
	padding-bottom: 6px !important;
}


.stepnav {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	font-size: 12px;
	z-index: 1;
	border-radius: 4px;
	overflow: hidden;
}
.stepnav:after {
	content: ' ';
	display: table;
	clear: both;
}
.stepnav li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0 20px;
	height: 24px;
	line-height: 24px;
	color: #666;
	font-weight: bold;
	background: #ddd;
}
.stepnav li:before, .stepnav li:after {
	position: absolute;
	right: -6px;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	background: #fff;
	z-index: 2;
}
.stepnav li:before {
	top: 0;
	transform: skew(45deg);
}
.stepnav li:after {
	bottom: 0;
	transform: skew(-45deg);
}
.stepnav li.current {
	color: #fff;
	background: #28c;
}
.stepnav li:first-child {
	padding-left: 10px;
}

/* 検索付ドロップダウン */
.input-group.dropdown-search-group {
	position: relative;
}
.input-group.dropdown-search-group > .form-control {
	overflow: hidden;
}
.input-group.dropdown-search-group > .input-group-btn {
	position: static;
}
.input-group.dropdown-search-group .dropdown-search-menu {
	left: 4px;
	right: 4px;
	z-index: 1000;
}
.input-group.dropdown-search-group .dropdown-search-menu > li {
	padding: 0 4px;
}
.input-group.dropdown-search-group .dropdown-search-menu > li > .input-group {
	width: 100%;
}
.input-group.dropdown-search-group .dropdown-search-menu > li > .input-group > .input-group-addon,
.input-group.dropdown-search-group .dropdown-search-menu > li > .input-group > .input-group-btn {
	width: 1px;
}
.input-group.dropdown-search-group .dropdown-search-result {
	position: relative;
	list-style: none;
	margin: 8px 0;
	padding: 0 4px;
	overflow: hidden;
	overflow-y: scroll;
	max-height: 240px;
}
.input-group.dropdown-search-group .dropdown-search-result li {
	border-top: 1px solid #ccc;
}
.input-group.dropdown-search-group .dropdown-search-result li:first-child {
	border-top: none;;
}
.input-group.dropdown-search-group .dropdown-search-result li > a,
.input-group.dropdown-search-group .dropdown-search-result li > span {
	color: #333;
	display: block;
	padding: 2px 8px;
	white-space: nowrap;
	text-decoration: none;
}
.input-group.dropdown-search-group .dropdown-search-result li > a:hover {
	background: #ff9;
}
.input-group.dropdown-search-group .dropdown-search-result li > a:focus {
	background: #ff3;
}
.input-group.dropdown-search-group .dropdown-search-result li.selected a {
	background: #2fa4e7;
	color: #fff;
}

span.dropdown-search-reset {
	float: right;
	cursor: pointer;
}
span.dropdown-search-reset:hover {
	color: #999;
}

/* ダイレクト検索ドロップダウン */
.dropdown-menu.direct-search-result {
	list-style: none;
	padding: 4px 4px 0;
	overflow-x: hidden;
	overflow-y: scroll;
	max-height: 240px;
}
.dropdown-menu.direct-search-result > li {
	padding: 0;
}
.dropdown-menu.direct-search-result > li {
	border-top: 1px solid #ccc;
}
.dropdown-menu.direct-search-result > li:first-child {
	border-top: none;
}
.dropdown-menu.direct-search-result > li:last-child {
	margin-bottom: 4px;
}
.dropdown-menu.direct-search-result > li > a,
.dropdown-menu.direct-search-result > li > span {
	color: #333;
	display: block;
	padding: 2px 8px;
	white-space: nowrap;
	text-decoration: none;
}
.dropdown-menu.direct-search-result li > a:hover {
	background: inherit;
}
.dropdown-menu.direct-search-result li.selected a {
	background: #2fa4e7;
	color: #fff;
}

/* tooltip-error */
.tooltip-error {
	white-space: nowrap;
	z-index: 5;
}
.tooltip-error a {
	color: #fff;
	text-decoration: none;
	outline: 0;
}
.tooltip-error a > i {
	margin-left: 1em;
	color: #fbc;
}
.tooltip-error a:hover > i {
	color: #fff;
}
.tooltip-error .tooltip-inner {
	background: #f00;
}
.tooltip-error:hover .tooltip-inner {
	background: #d33;
}
.tooltip-error.top .tooltip-arrow {
	border-top-color: #f00;
}
.tooltip-error.top:hover .tooltip-arrow {
	border-top-color: #d33;
}
.tooltip-error.top-left .tooltip-arrow {
	border-top-color: #f00;
}
.tooltip-error.top-left:hover .tooltip-arrow {
	border-top-color: #d33;
}
.tooltip-error.top-right .tooltip-arrow {
	border-top-color: #f00;
}
.tooltip-error.top-right:hover .tooltip-arrow {
	border-top-color: #d33;
}
.tooltip-error.right .tooltip-arrow {
	border-right-color: #f00;
}
.tooltip-error.right:hover .tooltip-arrow {
	border-right-color: #d33;
}
.tooltip-error.left .tooltip-arrow {
	border-left-color: #f00;
}
.tooltip-error.left:hover .tooltip-arrow {
	border-left-color: #d33;
}
.tooltip-error.bottom .tooltip-arrow {
	border-bottom-color: #f00;
}
.tooltip-error.bottom:hover .tooltip-arrow {
	border-bottom-color: #d33;
}
.tooltip-error.bottom-left .tooltip-arrow {
	border-bottom-color: #f00;
}
.tooltip-error.bottom-left:hover .tooltip-arrow {
	border-bottom-color: #d33;
}
.tooltip-error.bottom-right .tooltip-arrow {
	border-bottom-color: #f00;
}
.tooltip-error.bottom-right:hover .tooltip-arrow {
	border-bottom-color: #d33;
}

/* selectable-group */
.selectable-group > .ui-selecting {
	background: #ff6;
}
.selectable-group > .ui-selected {
	background: #fc3;
}
.selectable-group.ui-selectable-disabled > li,
.selectable-group.ui-selectable-disabled > td,
.selectable-group.ui-selectable-disabled > .btn {
	background: #eee;
}

/* dropfilter */
.dropfilter-wrapper {
	position: relative;
	display: block;
}
.dropfilter.dropdown-menu {
	min-width: 10em;
	position: absolute;
}
.dropfilter.dropdown-menu .dropfilter-header {
	margin: 0 4px 4px;
}
.dropfilter.dropdown-menu .dropfilter-header .input-group-addon {
	background: #fff;
}
.dropfilter.dropdown-menu .dropfilter-detail {
	margin: 0 4px;
	padding: 0;
	list-style: none;
	overflow-y: scroll;
	max-height: 20em;
}
.dropfilter.dropdown-menu .dropfilter-detail li {
}
.dropfilter.dropdown-menu .dropfilter-detail li a {
	display: block;
	margin: 0;
	padding: 0 4px;
	height: 1.8em;
	line-height: 1.8em;
	text-decoration: none;
	color: #333;
	white-space: nowrap;
	border-top: 1px solid #ccc;
}
.dropfilter.dropdown-menu .dropfilter-detail li:first-child a {
	border-top: none;
}
.dropfilter.dropdown-menu .dropfilter-detail li a.blank {
	color: #999;
}
.dropfilter.dropdown-menu .dropfilter-detail li a.selected {
	color: #fff;
	background: #39f;
}

.collapsing.not-animation {
	-webkit-transition: none;
	     -o-transition: none;
	        transition: none;
}

/* sortlink */
a.sortlink {
	position: relative;
	display: block;
	white-space: nowrap;
	text-decoration: none;
	padding-right: 2em;
	text-align: left;
	color: #333;
}
a.sortlink:after {
	position: absolute;
	right: 2px;
	content: "\f0dc";
	font-family: FontAwesome;
	font-weight: normal;
	color: #999;
}
a.sortlink.asc, a.sortlink.desc {
	color: #169;
}
a.sortlink.asc:after {
	content: "\f0de";
}
a.sortlink.desc:after {
	content: "\f0dd";
}
a.sortlink:hover {
	color: #39c;
}
a.sortlink.asc:after,
a.sortlink.desc:after,
a.sortlink:hover:after {
	color: inherit;
}

.updownkeylist > .selected {
	background: #ff9 !important;
}

.table-tbody-striped > tbody:nth-of-type(odd) > tr {
	background-color: #f3fbfe;
}

.dotsuffix:not(:empty):after {
      content: '. ';
}

.jisu-group > .input-group-addon {
	width: 1px !important;
	white-space: nowrap;
	background: #fff;
	vertical-align: bottom;
}

.sortcol {
	display: flex;
	align-items: flex-end;
}
.sortcol > label {
	margin: 0;
	width: 100%;
}
.sortcol > button {
	padding: 2px 0;
	width: 1.75em;
}
.sortcol > button > i {
	color: #aaa;
}
.sortcol > button > i.fa-caret-down,
.sortcol > button > i.fa-caret-up {
	color: red;
}

input + .checkyoko {
	font-weight: normal;
}
input:checked + .checkyoko,
.checkyoko.checked {
	font-weight: bold;
}
.text-muted input:checked + .checkyoko,
.text-muted .checkyoko.checked {
	color: #000;
}
input[disabled] + .checkyoko {
	opacity: 0.5;
}

.popover-content > .negative-wrapper {
	margin: -4px -8px;
}
.popover-content > .negative-wrapper > div + div {
	margin-top: 2px;
}
.popover-content > .negative-wrapper > hr {
	margin: 2px 0;
	border-color: #bbb;
}
.popover-content > .negative-wrapper .btn-separate-group > .btn + .btn {
	margin-left: 2px;
}
.ddpop-wrapper button + span.btn-group {
	margin-left: 6px;
}
.ddpop-wrapper span.btn-group + button {
	margin-right: 6px;
}
.ddpop-wrapper button.btn,
.mmpop-wrapper button.btn {
	font-size: 12px;
	padding: 2px 0;
	width: 3em;
}
.mmpop-wrapper button.btn {
	width: 4em;
}
.unmenu {
	cursor: default;
}
.panel.panel-form {
	margin: 0;
	box-shadow: none;
}
.panel.panel-form .panel-title {
	font-size: 1.2em;
}

span.hissukomoku {
	position: relative;
	display: inline-block;
}
span.hissukomoku::after {
	position: absolute;
	bottom: -2px;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	border-bottom: 2px solid #f30;
	box-shadow: 1px 1px 1px #ff3;
}
span.hissukomoku.any::after {
	border-bottom-style: dashed;
}

ul.borderlist {
	margin: 0;
	list-style: none;
}
ul.borderlist > li {
	margin: 0;
	padding: 1px 0;
	border-bottom: 1px solid #ccc;
}

/*▼▼▼ メイン内部スクロール用 ▼▼▼*/
.inner-scroller {
	position: relative;
}
.inner-scroller > .absolute {
	z-index: 2;
	top: 0;
}
.inner-scroller > .relative {
	z-index: 1;
	overflow: hidden;
	top: 0;
}
.inner-scroller > .absolute > * {
	width: auto;
}
.footer-scroller {
	overflow: hidden;
	overflow-x: scroll;
}
.footer-scroller > * {
	height: 0.1px;
}
/*▲▲▲ メイン内部スクロール用 ▲▲▲*/

/*▼▼▼ マニュアル表示関連 ▼▼▼*/
#gnav-manual a > span {
	position: relative;
	display: inline-block;
	font-size: 14px;
}
#gnav-manual a > span::after {
	position: absolute;
	bottom: -3px;
	left: 0;
	content: '';
	width: 100%;
	height: 2px;
	background: #fff;
}
a.btn.btn-question {
	box-sizing: content-box;
	padding: 0;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 20px;
	border-radius: 50%;
	color: #fff;
	background: #fa3;
	border: 2px solid #fa3;
	box-shadow: none;
	text-shadow: none;
	text-align: center;
}
a.btn.btn-question.btn-sm {
	width: 15px;
	height: 15px;
	line-height: 15px;
	font-size: 15px;
}
a.btn.btn-question > i.fa {
	vertical-align: middle;
	font-weight: normal;
}
a.btn.btn-question > i.fa-times {
	font-size: 0.9em;
}
a.btn.btn-question > i.fa-question,
a.btn.btn-question.tips_opened > i.fa-times {
	display: inline-block;
}
a.btn.btn-question > i.fa-times,
a.btn.btn-question.tips_opened > i.fa-question {
	display: none;
}
a.btn.btn-question:hover {
	background: #fc6;
}
a.btn.btn-question:active {
	color: #fff;
	border-color: #fc6;
}
#akrs-tips-manual {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	padding: 8px;
	z-index: 1030;
	cursor: move;
}
#akrs-tips-manual:hover {
	opacity: 1;
}
#akrs-tips-manual-body {
	box-shadow: 2px 2px 2px #210;
	opacity: 0.825;
}
#akrs-tips-manual-body:hover {
	opacity: 1;
}
#akrs-tips-manual-inner {
	border: 4px solid #543;
	min-width: 96px;
	min-height: 32px;
	background: #000;
	color: #fff;
}
#akrs-tips-manual-inner > div > .inner  {
	padding: 4px;
}
#akrs-tips-manual-inner > div > img {
	vertical-align: top;
}
#akrs-tips-manual-close {
	box-sizing: content-box;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: 24px;
	height: 24px;
	line-height: 24px;
	font-size: 23px;
	border: 4px solid #543;
	background: #fff;
	color: #543;
	text-align: center;
	border-radius: 50%;
	opacity: 0;
	transition: opacity 0.25s ease;
}
#akrs-tips-manual:hover #akrs-tips-manual-close {
	opacity: 1;
}
#akrs-tips-manual-close:hover {
	background: #543;
	color: #fff;
}
/*▲▲▲ マニュアル表示関連 ▲▲▲*/

/*▼▼▼ 十字キー移動（モーダル上の一覧） ▼▼▼*/
.js-movebyarrow-area .js-movebyarrow-selected {
	background: #ff9 !important;
	cursor: pointer;
}
/*▲▲▲ 十字キー移動（モーダル上の一覧） ▲▲▲*/

.popup-help > i {
	font-size: 1.25em;
}

/* 音声認識入力欄 */
#SPEECH_LABEL .icon.speechoff {
	color: #abc;
}
#SPEECH_LABEL .icon.speechon {
	color: #080;
}
